Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062153 - [abrt] WARNING: CPU: 1 PID: 456 at drivers/net/wireless/ath/regd.c:162 ath_regd_init+0x184/0x1a0 [ath]()
Summary: [abrt] WARNING: CPU: 1 PID: 456 at drivers/net/wireless/ath/regd.c:162 ath_re...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fedora-kernel-wireless-ath
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ab939bb24eca5d14f0f6d2af493...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-06 10:43 UTC by Cozy Oikawa
Modified: 2014-02-07 14:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-07 14:40:01 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2014-02-06 10:43 UTC, Cozy Oikawa
no flags Details

Description Cozy Oikawa 2014-02-06 10:43:01 UTC
Description of problem:
OSインストール後、再起動を実行したところ、発生。

Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 1 PID: 456 at drivers/net/wireless/ath/regd.c:162 ath_regd_init+0x184/0x1a0 [ath]()
Modules linked in: snd_hda_codec_realtek ath9k(+) snd_hda_intel ath9k_common snd_hda_codec ath9k_hw coretemp snd_hwdep kvm_intel snd_seq snd_seq_device kvm ath snd_pcm mac80211 microcode iTCO_wdt iTCO_vendor_support joydev serio_raw cfg80211 sdhci_pci lpc_ich mfd_core sdhci i2c_i801 rfkill mmc_core sky2 snd_page_alloc snd_timer snd shpchp soundcore tpm_tis tpm_infineon tpm tpm_bios acpi_cpufreq mperf fujitsu_laptop nfsd auth_rpcgss nfs_acl lockd sunrpc i915 i2c_algo_bit drm_kms_helper drm firewire_ohci firewire_core crc_itu_t yenta_socket i2c_core video
CPU: 1 PID: 456 Comm: systemd-udevd Not tainted 3.11.10-301.fc20.x86_64 #1
Hardware name: FUJITSU FMVNR8M2C/FJNB1F4, BIOS Version 1.05  09/09/2008
 0000000000000009 ffff880136b99a10 ffffffff816441db 0000000000000000
 ffff880136b99a48 ffffffff8106715d ffff880137bec170 ffff8801375f4200
 ffffffffa0553f50 ffff880137bec170 0000000000000000 ffff880136b99a58
Call Trace:
 [<ffffffff816441db>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffffa0553f50>] ? ath9k_dump_btcoex+0x500/0x500 [ath9k]
 [<ffffffff8106723a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa033fb24>] ath_regd_init+0x184/0x1a0 [ath]
 [<ffffffffa05550e1>] ath9k_init_device+0x741/0xb10 [ath9k]
 [<ffffffffa05576b0>] ? ath9k_tx+0x1c0/0x1c0 [ath9k]
 [<ffffffff810f7e9c>] ? request_threaded_irq+0xcc/0x170
 [<ffffffffa05625c5>] ath_pci_probe+0x235/0x320 [ath9k]
 [<ffffffff8121c593>] ? sysfs_addrm_finish+0x33/0xc0
 [<ffffffff8132b15e>] local_pci_probe+0x3e/0x70
 [<ffffffff8132c441>] pci_device_probe+0x121/0x130
 [<ffffffff813ee307>] driver_probe_device+0x87/0x390
 [<ffffffff813ee6e3>] __driver_attach+0x93/0xa0
 [<ffffffff813ee650>] ? __device_attach+0x40/0x40
 [<ffffffff813ec243>] bus_for_each_dev+0x63/0xa0
 [<ffffffff813edd5e>] driver_attach+0x1e/0x20
 [<ffffffff813ed8f8>] bus_add_driver+0x1e8/0x2a0
 [<ffffffffa0576000>] ? 0xffffffffa0575fff
 [<ffffffff813eed24>] driver_register+0x74/0x150
 [<ffffffffa0576000>] ? 0xffffffffa0575fff
 [<ffffffff8132afeb>] __pci_register_driver+0x4b/0x50
 [<ffffffffa05627e3>] ath_pci_init+0x23/0x30 [ath9k]
 [<ffffffffa0576009>] ath9k_init+0x9/0x1000 [ath9k]
 [<ffffffff810020fa>] do_one_initcall+0xfa/0x1b0
 [<ffffffff810524b3>] ? set_memory_nx+0x43/0x50
 [<ffffffff810cc69d>] load_module+0x1bbd/0x2660
 [<ffffffff810c89a0>] ? store_uevent+0x40/0x40
 [<ffffffff810cd2b6>] SyS_finit_module+0x86/0xb0
 [<ffffffff816533d9>] system_call_fastpath+0x16/0x1b

Comment 1 Cozy Oikawa 2014-02-06 10:43:08 UTC
Created attachment 860095 [details]
File: dmesg

Comment 2 Cozy Oikawa 2014-02-06 11:30:57 UTC
Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.12
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.10-301.fc20.x86_64 root=/dev/mapper/vg00-root ro rd.lvm.lv=vg00/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=vg00/root rhgb quiet LANG=ja_JP.UTF-8
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 456 at drivers/net/wireless/ath/regd.c:162 ath_regd_init+0x184/0x1a0 [ath]()
Modules linked in: snd_hda_codec_realtek ath9k(+) snd_hda_intel ath9k_common snd_hda_codec ath9k_hw coretemp snd_hwdep kvm_intel snd_seq snd_seq_device kvm ath snd_pcm mac80211 microcode iTCO_wdt iTCO_vendor_support joydev serio_raw cfg80211 sdhci_pci lpc_ich mfd_core sdhci i2c_i801 rfkill mmc_core sky2 snd_page_alloc snd_timer snd shpchp soundcore tpm_tis tpm_infineon tpm tpm_bios acpi_cpufreq mperf fujitsu_laptop nfsd auth_rpcgss nfs_acl lockd sunrpc i915 i2c_algo_bit drm_kms_helper drm firewire_ohci firewire_core crc_itu_t yenta_socket i2c_core video
CPU: 1 PID: 456 Comm: systemd-udevd Not tainted 3.11.10-301.fc20.x86_64 #1
Hardware name: FUJITSU FMVNR8M2C/FJNB1F4, BIOS Version 1.05  09/09/2008
 0000000000000009 ffff880136b99a10 ffffffff816441db 0000000000000000
 ffff880136b99a48 ffffffff8106715d ffff880137bec170 ffff8801375f4200
 ffffffffa0553f50 ffff880137bec170 0000000000000000 ffff880136b99a58
Call Trace:
 [<ffffffff816441db>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffffa0553f50>] ? ath9k_dump_btcoex+0x500/0x500 [ath9k]
 [<ffffffff8106723a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa033fb24>] ath_regd_init+0x184/0x1a0 [ath]
 [<ffffffffa05550e1>] ath9k_init_device+0x741/0xb10 [ath9k]
 [<ffffffffa05576b0>] ? ath9k_tx+0x1c0/0x1c0 [ath9k]
 [<ffffffff810f7e9c>] ? request_threaded_irq+0xcc/0x170
 [<ffffffffa05625c5>] ath_pci_probe+0x235/0x320 [ath9k]
 [<ffffffff8121c593>] ? sysfs_addrm_finish+0x33/0xc0
 [<ffffffff8132b15e>] local_pci_probe+0x3e/0x70
 [<ffffffff8132c441>] pci_device_probe+0x121/0x130
 [<ffffffff813ee307>] driver_probe_device+0x87/0x390
 [<ffffffff813ee6e3>] __driver_attach+0x93/0xa0
 [<ffffffff813ee650>] ? __device_attach+0x40/0x40
 [<ffffffff813ec243>] bus_for_each_dev+0x63/0xa0
 [<ffffffff813edd5e>] driver_attach+0x1e/0x20
 [<ffffffff813ed8f8>] bus_add_driver+0x1e8/0x2a0
 [<ffffffffa0576000>] ? 0xffffffffa0575fff
 [<ffffffff813eed24>] driver_register+0x74/0x150
 [<ffffffffa0576000>] ? 0xffffffffa0575fff
 [<ffffffff8132afeb>] __pci_register_driver+0x4b/0x50
 [<ffffffffa05627e3>] ath_pci_init+0x23/0x30 [ath9k]
 [<ffffffffa0576009>] ath9k_init+0x9/0x1000 [ath9k]
 [<ffffffff810020fa>] do_one_initcall+0xfa/0x1b0
 [<ffffffff810524b3>] ? set_memory_nx+0x43/0x50
 [<ffffffff810cc69d>] load_module+0x1bbd/0x2660
 [<ffffffff810c89a0>] ? store_uevent+0x40/0x40
 [<ffffffff810cd2b6>] SyS_finit_module+0x86/0xb0
 [<ffffffff816533d9>] system_call_fastpath+0x16/0x1b

Comment 3 Josh Boyer 2014-02-07 14:16:02 UTC
Does this happen with the 3.12.y updates?  The 3.11.10 kernel is the GA kernel for F20 and there are many fixes in the 3.12.y updates.

Comment 4 Cozy Oikawa 2014-02-07 14:40:01 UTC
(In reply to Josh Boyer from comment #3)
> Does this happen with the 3.12.y updates?  The 3.11.10 kernel is the GA
> kernel for F20 and there are many fixes in the 3.12.y updates.

Josh, to thank you for your comment.
It doesn't happen after updating to 3.12 kernel.


Note You need to log in before you can comment on or make changes to this bug.